function CountDown() {
    var count = 3, tmID,infobox = document.getElementById("start"),seiko = document.getElementById("atari"),kekka = document.getElementById("info");
    function countDown() {
	if (--count == 0) {
	    kekka.innerHTML = "aa";
	} else {
	    kekka.innerHTML = count + "bbb";
	    tmID = setTimeout(countDown, 1000);
	}
    }
    function startCountDown() {
	tmID = setTimeout(countDown, 1000);
	infobox.removeEventListener("click", startCountDown, false);
	seiko.addEventListener("click", stopCountDown, false);
    }
    function stopCountDown() {
	clearTimeout(tmID);
	kekka.innerHTML = "ccc"
	seiko.innerHTML = "ddd"
	seiko.removeEventListener("click", stopCountDown, false);
    }
    infobox.addEventListener("click", startCountDown, false);
};
document.addEventListener("DOMContentLoaded", CountDown, false);
